6205326 Backport fix for flask >= 1.0 from upstream repo

Authored and Committed by frantisekz 2 years ago
    Backport fix for flask >= 1.0 from upstream repo
    
        
  • Build completed
    success
    Built as python-fedora-0.10.0-12.fc32
    2 years ago
file modified
+7 -2